<?xml version="1.0" encoding="UTF-8"?><root>
<info>
<brand_id>255</brand_id>
<brand_name>夏新</brand_name>
<brand_ename>AMOI</brand_ename>
<mobile_nums>80</mobile_nums>
<expires>2011-01-10</expires>
</info>
<mobile>
<id>11317</id>
<name>X6</name>
<img_little>http://2d.zol-img.com.cn/product/46_280x210/137/cet5cVDQkZSt.jpg</img_little>
<img_middle>http://2d.zol-img.com.cn/product/46_280x210/137/cet5cVDQkZSt.jpg</img_middle>
<img_big>http://2d.zol-img.com.cn/product/46_280x210/137/cet5cVDQkZSt.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*400</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,avi,mp4,mpeg4</video_type>
<audio_type>mp3,aac,amr,wma,wav</audio_type>
</mobile>
<mobile>
<id>3087</id>
<name>V870</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/夏新/V870_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/夏新/V870_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>176*220</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4,pmd,3g2,amc</video_type>
<audio_type>mp3,amr,midi,mmf,imelody</audio_type>
</mobile>
<mobile>
<id>3147</id>
<name>V810</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/夏新/V810_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/夏新/V810_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>176*220</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,midi</audio_type>
</mobile>
<mobile>
<id>3029</id>
<name>V300</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/夏新/V300_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/夏新/V300_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>176*220</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,aac,mid,midi</audio_type>
</mobile>
<mobile>
<id>3021</id>
<name>U320</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/夏新/U320_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/夏新/U320_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>176*220</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,aac,amr,mid,midi,wav</audio_type>
</mobile>
<mobile>
<id>3035</id>
<name>T5</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/夏新/T5_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/夏新/T5_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,mid,midi</audio_type>
</mobile>
<mobile>
<id>3055</id>
<name>N810</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/夏新/N810_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/夏新/N810_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,avi,mpeg4</video_type>
<audio_type>mp3,aac,midi,wma,wav</audio_type>
</mobile>
<mobile>
<id>12221</id>
<name>N60</name>
<img_little></img_little>
<img_middle>http://3gupload.goloo.cn/upload/20101215/y9wWWwTRYL.jpg</img_middle>
<img_big>http://3gupload.goloo.cn/upload/20101215/y9wWWwTRYL.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*400</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>3042</id>
<name>N5</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/夏新/N5_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/夏新/N5_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4,wmv</video_type>
<audio_type>mp3,wma</audio_type>
</mobile>
<mobile>
<id>3146</id>
<name>M8</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/夏新/M8_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/夏新/M8_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>176*220</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp</video_type>
<audio_type>mp3,amr,midi,wav</audio_type>
</mobile>
<mobile>
<id>3081</id>
<name>M690</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/夏新/M690_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/夏新/M690_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,aac,eaac,midi</audio_type>
</mobile>
<mobile>
<id>3067</id>
<name>M680</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/夏新/M680_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/夏新/M680_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>176*220</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,wma</audio_type>
</mobile>
<mobile>
<id>3022</id>
<name>M68</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/夏新/M68_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/夏新/M68_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,mid,midi</audio_type>
</mobile>
<mobile>
<id>3131</id>
<name>M66</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/夏新/M66_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/夏新/M66_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>128*160</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3</audio_type>
</mobile>
<mobile>
<id>3098</id>
<name>M655</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/夏新/M655_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/夏新/M655_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>176*220</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4,wmv</video_type>
<audio_type>mp3,amr,midi,wav</audio_type>
</mobile>
<mobile>
<id>3127</id>
<name>M650</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/夏新/M650_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/夏新/M650_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>176*220</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,midi</audio_type>
</mobile>
<mobile>
<id>3108</id>
<name>M639</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/夏新/M639_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/夏新/M639_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>176*220</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,h.263,mp4</video_type>
<audio_type>mp3,aac,amr,midi</audio_type>
</mobile>
<mobile>
<id>3113</id>
<name>M636</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/夏新/M636_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/夏新/M636_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>176*220</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,amr,midi,mmf</audio_type>
</mobile>
<mobile>
<id>3111</id>
<name>M635</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/夏新/M635_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/夏新/M635_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>176*220</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,amr,midi</audio_type>
</mobile>
<mobile>
<id>3122</id>
<name>M630</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/夏新/M630_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/夏新/M630_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>176*220</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp</video_type>
<audio_type>mp3,amr,mid,midi,mmf</audio_type>
</mobile>
<mobile>
<id>3028</id>
<name>M610</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/夏新/M610_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/夏新/M610_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,mid,midi</audio_type>
</mobile>
<mobile>
<id>3018</id>
<name>M600</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/夏新/M600_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/夏新/M600_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>6</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,mid,midi</audio_type>
</mobile>
<mobile>
<id>3027</id>
<name>M535</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/夏新/M535_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/夏新/M535_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,avi,mp4</video_type>
<audio_type>mp3,mid,midi</audio_type>
</mobile>
<mobile>
<id>3048</id>
<name>M515</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/夏新/M515_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/夏新/M515_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,aac</audio_type>
</mobile>
<mobile>
<id>3057</id>
<name>M500</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/夏新/M500_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/夏新/M500_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>176*220</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,aac,eaac,mid,midi,wma,wav</audio_type>
</mobile>
<mobile>
<id>3132</id>
<name>M350</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/夏新/M350_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/夏新/M350_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>128*128</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,amr,midi,vmd</audio_type>
</mobile>
<mobile>
<id>3065</id>
<name>M35</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/夏新/M35_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/夏新/M35_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>128*160</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,mid,midi</audio_type>
</mobile>
<mobile>
<id>3059</id>
<name>M330</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/夏新/M330_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/夏新/M330_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>176*220</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,midi,wma</audio_type>
</mobile>
<mobile>
<id>3019</id>
<name>M307</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/夏新/M307_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/夏新/M307_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>176*220</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,aac,amr,mid,midi,wav</audio_type>
</mobile>
<mobile>
<id>3088</id>
<name>M300</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/夏新/M300_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/夏新/M300_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>176*220</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>mp4,mpeg4</video_type>
<audio_type>mp3,mid,midi</audio_type>
</mobile>
<mobile>
<id>3080</id>
<name>M30</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/夏新/M30_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/夏新/M30_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>128*160</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3</audio_type>
</mobile>
<mobile>
<id>3086</id>
<name>M3</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/夏新/M3_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/夏新/M3_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>128*160</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>mp4</video_type>
<audio_type>mp3</audio_type>
</mobile>
<mobile>
<id>3150</id>
<name>H830</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/夏新/H830_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/夏新/H830_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>176*220</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>mp4</video_type>
<audio_type>mp3,midi</audio_type>
</mobile>
<mobile>
<id>3161</id>
<name>H812</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/夏新/H812_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/夏新/H812_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>176*220</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,midi</audio_type>
</mobile>
<mobile>
<id>3130</id>
<name>H801</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/夏新/H801_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/夏新/H801_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>176*220</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>mp4,wmv</video_type>
<audio_type>mp3,aac,wav</audio_type>
</mobile>
<mobile>
<id>3084</id>
<name>F710</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/夏新/F710_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/夏新/F710_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>176*220</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,amr,midi</audio_type>
</mobile>
<mobile>
<id>3095</id>
<name>F700</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/夏新/F700_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/夏新/F700_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>176*220</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,aac,midi,wma</audio_type>
</mobile>
<mobile>
<id>3030</id>
<name>F520</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/夏新/F520_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/夏新/F520_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,aac,mid,midi</audio_type>
</mobile>
<mobile>
<id>3062</id>
<name>E870</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/夏新/E870_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/夏新/E870_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>8</os>
<video_type>3gp,mp4,wmv</video_type>
<audio_type>mp3,aac,midi,wma,wav</audio_type>
</mobile>
<mobile>
<id>3025</id>
<name>E860 升级版</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/夏新/E860升级版_big.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20100915/a16vm69toA.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>8</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,aac,mid,midi,wma,wav</audio_type>
</mobile>
<mobile>
<id>3069</id>
<name>E860</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/夏新/E860_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/夏新/E860_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>8</os>
<video_type>3gp,mp4,wmv</video_type>
<audio_type>mp3,wma,wav</audio_type>
</mobile>
<mobile>
<id>3105</id>
<name>E850</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/夏新/E850_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/夏新/E850_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>8</os>
<video_type>3gp,mp4,wmv</video_type>
<audio_type>mp3,aac,wma,wav</audio_type>
</mobile>
<mobile>
<id>3133</id>
<name>E800</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/夏新/E800_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/夏新/E800_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>320*240</screen>
<good>0</good>
<series>0</series>
<os>3</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,midi,wma,wav</audio_type>
</mobile>
<mobile>
<id>3123</id>
<name>E8</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/夏新/E8_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/夏新/E8_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>3</os>
<video_type>avi,mp4,wmv,avs</video_type>
<audio_type>mp3,amr,midi,wma,wav</audio_type>
</mobile>
<mobile>
<id>3061</id>
<name>E78</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/夏新/E78_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/夏新/E78_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>3</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,midi,wma,wav</audio_type>
</mobile>
<mobile>
<id>3068</id>
<name>E76</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/夏新/E76_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/夏新/E76_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>3</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,amr,midi,wav,imelody</audio_type>
</mobile>
<mobile>
<id>3070</id>
<name>E75</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/夏新/E75_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/夏新/E75_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>3</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,aac,midi,wma,wav</audio_type>
</mobile>
<mobile>
<id>3066</id>
<name>E72</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/夏新/E72_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/夏新/E72_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>176*220</screen>
<good>0</good>
<series>0</series>
<os>3</os>
<video_type>3gp,asf,mp4,wmv</video_type>
<audio_type>mp3,midi</audio_type>
</mobile>
<mobile>
<id>3089</id>
<name>E70</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/夏新/E70_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/夏新/E70_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>3</os>
<video_type>3gp,mp4,wmv</video_type>
<audio_type>mp3,wma,wav</audio_type>
</mobile>
<mobile>
<id>3060</id>
<name>E67</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/夏新/E67_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/夏新/E67_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,midi</audio_type>
</mobile>
<mobile>
<id>3090</id>
<name>E65</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/夏新/E65_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/夏新/E65_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,midi</audio_type>
</mobile>
<mobile>
<id>3097</id>
<name>E606</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/夏新/E606_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/夏新/E606_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4,wmv</video_type>
<audio_type>mp3,midi</audio_type>
</mobile>
<mobile>
<id>3093</id>
<name>E603</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/夏新/E603_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/夏新/E603_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,midi,wma,wav</audio_type>
</mobile>
<mobile>
<id>3114</id>
<name>E601</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/夏新/E601_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/夏新/E601_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4,wmv</video_type>
<audio_type>mp3,midi</audio_type>
</mobile>
<mobile>
<id>3101</id>
<name>E600</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/夏新/E600_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/夏新/E600_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>6</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,amr,midi,wav</audio_type>
</mobile>
<mobile>
<id>3141</id>
<name>D89</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/夏新/D89_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/夏新/D89_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>176*220</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>midi</audio_type>
</mobile>
<mobile>
<id>3142</id>
<name>D8</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/夏新/D8_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/夏新/D8_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>176*220</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,midi</audio_type>
</mobile>
<mobile>
<id>3099</id>
<name>A869</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/夏新/A869_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/夏新/A869_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>mp4</video_type>
<audio_type>mp3</audio_type>
</mobile>
<mobile>
<id>3128</id>
<name>A868</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/夏新/A868_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/夏新/A868_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>176*220</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>mp4</video_type>
<audio_type>mp3</audio_type>
</mobile>
<mobile>
<id>3115</id>
<name>A865</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/夏新/A865_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/夏新/A865_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>176*220</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3</audio_type>
</mobile>
<mobile>
<id>3102</id>
<name>A675</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/夏新/A675_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/夏新/A675_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,aac,mid,midi</audio_type>
</mobile>
<mobile>
<id>3106</id>
<name>A670</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/夏新/A670_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/夏新/A670_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>176*220</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,mid,midi</audio_type>
</mobile>
<mobile>
<id>3100</id>
<name>A668</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/夏新/A668_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/夏新/A668_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>mp4</video_type>
<audio_type>mp3,amr,midi,mmf</audio_type>
</mobile>
<mobile>
<id>3104</id>
<name>A665</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/夏新/A665_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/夏新/A665_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>176*220</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,amr,midi,mmf</audio_type>
</mobile>
<mobile>
<id>3152</id>
<name>A660</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/夏新/A660_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/夏新/A660_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>176*220</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>mp4</video_type>
<audio_type>mp3</audio_type>
</mobile>
<mobile>
<id>3036</id>
<name>A636</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/夏新/A636_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/夏新/A636_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,mid,midi</audio_type>
</mobile>
<mobile>
<id>3085</id>
<name>A628</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/夏新/A628_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/夏新/A628_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>176*220</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,midi</audio_type>
</mobile>
<mobile>
<id>3103</id>
<name>A610</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/夏新/A610_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/夏新/A610_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>176*220</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,amr,midi,mmf</audio_type>
</mobile>
<mobile>
<id>3071</id>
<name>A58</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/夏新/A58_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/夏新/A58_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3</audio_type>
</mobile>
<mobile>
<id>3112</id>
<name>A530</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/夏新/A530_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/夏新/A530_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,aac,mid,midi</audio_type>
</mobile>
<mobile>
<id>3040</id>
<name>A525</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/夏新/A525_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/夏新/A525_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,mid,midi</audio_type>
</mobile>
<mobile>
<id>3024</id>
<name>A518</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/夏新/A518_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/夏新/A518_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>176*208</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,mid,midi</audio_type>
</mobile>
<mobile>
<id>3063</id>
<name>A510</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/夏新/A510_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/夏新/A510_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,aac,amr,mid,midi,wav</audio_type>
</mobile>
<mobile>
<id>3073</id>
<name>A51</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/夏新/A51_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/夏新/A51_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>176*220</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,aac,amr,mid,midi</audio_type>
</mobile>
<mobile>
<id>3077</id>
<name>A50</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/夏新/A50_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/夏新/A50_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>176*220</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,aac,amr</audio_type>
</mobile>
<mobile>
<id>3076</id>
<name>A5</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/夏新/A5_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/夏新/A5_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>176*220</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3</audio_type>
</mobile>
<mobile>
<id>3091</id>
<name>A3</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/夏新/A3_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/夏新/A3_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>176*220</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3</audio_type>
</mobile>
<mobile>
<id>3064</id>
<name>A203</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/夏新/A203_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/夏新/A203_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>128*128</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>mp4</video_type>
<audio_type>mp3,midi</audio_type>
</mobile>
<mobile>
<id>3074</id>
<name>A200</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/夏新/A200_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/夏新/A200_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>128*128</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>mp4</video_type>
<audio_type>mp3,midi</audio_type>
</mobile>
<mobile>
<id>3075</id>
<name>A1</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/夏新/A1_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/夏新/A1_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>176*220</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,amr,midi,wav,imelody</audio_type>
</mobile>
</root>